services:
  answer:
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:80"
    volumes:
      - "./data:/data"
    image: apache/answer:2.0.0
    labels:  
      createdBy: "Apps"
networks:  
  1panel-network:  
    external: true
